:root {
  --theme-color: #cc2107;
  --font-color: #272727;
  --bg-color: #e45a12;
}

body {
  font-family: "Poppins";
  font-size: 1em;
  overflow-x: hidden;
}
.lgHeading {
  font-size: 3em;
  font-weight: 700;
  text-align: center;
  color: var(--theme-color);
  font-family: "Lobster", cursive;
  background-color: #ffffff90;
  z-index: 100;
  position: relative;
  /* padding: 0.5em; */
}
.lgHeading span {
  font-weight: 500;
  color: var(--font-color);
  font-size: 0.7em;
  line-height: 0;
}
/* Header */
.page-header {
  background-color: white;
  padding: 0.6em;
}

.page-header .brand-name img {
  height: 80px;
}

.page-header .header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.page-header .header-content input {
  border: 1px solid var(--theme-color);
  color: var(--theme-color);
  padding: 0.4em 1em;
  outline: none;
}
.page-header .header-content input::placeholder {
  font-weight: 500;
  color: var(--theme-color);
}

.page-header .social-link {
  text-decoration: none;
  color: white;
  font-size: 1em;
  margin-right: 0.2em;
  transition: 200ms ease-in-out;
  height: 1.8em;
  width: 1.8em;
  text-align: center;
  line-height: 1.8;
  border-radius: 50%;
  background-color: var(--theme-color);
  display: inline-block;
}

.page-header .social-link:hover {
  color: white;
  background-color: var(--theme-color);
}

.main-btn {
  background-color: var(--theme-color);
  color: white;
  display: inline-block;
  padding: 0.8em 1em;
  font-size: 0.9em;
  font-weight: 600;
  transition: 200ms ease-in-out;
  border: 1px solid transparent;
}

.main-btn:hover {
  background-color: transparent;
  color: var(--theme-color);
  border: 1px solid var(--theme-color);
  text-decoration: none;
}

.main-btn.black-bg {
  background-color: var(--theme-color);
  color: white;
}

.main-btn.black-bg:hover {
  color: var(--bg-color);
  border: 1px solid var(--bg-color);
  background-color: transparent;
}

.main-btn.black-bg:hover img {
  filter: brightness(0);
}

.main-btn.black-bg img {
  vertical-align: bottom;
  height: 11px;
  margin-left: 0.2em;
}

.main-btn.radius-btn {
  padding: 0.6em 1em;
  font-size: 0.9em;
  border-radius: 30px;
}

/* Navbar */
.navbar {
  border-top: 2px solid var(--theme-color);
  margin-top: 0.5em;
}

.navbar .nav-item .nav-link {
  color: var(--font-color);
  transition: 200ms ease-in-out;
  font-weight: 600;
  padding: 0.8em 1.4em;
  border-radius: 0.2em;
  margin: 0 0.5em;
}

.navbar .nav-item.active .nav-link,
.navbar .nav-item:hover .nav-link {
  background-color: var(--theme-color);
  color: white;
}

.navbar .dropdown-toggle::after {
  content: unset;
}

.navbar .dropdown i.fa-chevron-down {
  font-size: 0.7em;
  margin-left: 0.3em;
  vertical-align: top;
}

/* Hero Section */
.hero-section {
  min-height: 80vh;
  position: relative;
  margin-top: -7.2em;
}

.hero-section .hero-image {
  width: 100%;
  height: 800px;
}

.hero-section .hero-content {
  position: absolute;
  top: 13em;
  left: 8em;
  width: 100%;
  max-width: 27em;
  background-color: #ffffff90;
  padding: 2em 1em;
  text-align: center;
  border-radius: 1em;
}
.hero-section .hero-content .sliderImg {
  height: 100px;
  margin-bottom: 1em;
}
.hero-section .hero-content .hero-heading {
  font-size: 2.5em;
  color: var(--font-color);
  font-weight: 300;
  line-height: 1.2;
  margin-bottom: 0.3em;
}

.orange-text {
  font-weight: 600;
  color: var(--theme-color);
}

.hero-section .carousel-control-prev,
.carousel-control-next {
  display: none;
}

.hero-section .carousel-indicators li {
  width: 17px;
  height: 17px;
  border-radius: 50%;
  border: 2px solid white;
  background-color: transparent;
  margin: 0 0.6em;
}

.hero-section .carousel-indicators .active {
  background-color: var(--theme-color);
  border-color: transparent;
}

.hero-section .carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 0;
  z-index: 15;
  display: flex;
  justify-content: unset;
  padding-left: 0;
  margin-right: unset;
  margin-left: unset;
  list-style: none;
  top: 80%;
  left: 127px;
}

.main-text {
  color: var(--font-color);
  line-height: 1.4;
}

/* Tabs Section */
.tabsSection {
  padding: 5em 0;
  background-image: url("../img/bg4.jpg");
  /* background-position: center; */
  background-size: cover;
  min-height: 90vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.tabsSection .lgHeading {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
}
.tabsSection .nav-pills .nav-link {
  background-color: #ffffff70;
  border-radius: 0.4em;
  color: white;
  text-align: center;
  height: 150px;
  width: 150px;
  padding: 1em 0.5em;
  margin: 0 1em;
  transition: 250ms all ease-in-out;
}
.tabsSection .nav-pills {
  align-items: center;
  justify-content: center;
  margin-top: 6em;
}
.tabsSection .nav-pills .nav-link i {
  font-size: 3em;
  display: block;
  margin-bottom: 0.4em;
}
.tabsSection .nav-pills .nav-link.active i {
  color: var(--theme-color);
}
.tabsSection .nav-pills .nav-link.active span {
  color: var(--theme-color);
}
.tabsSection .nav-pills .nav-link.active {
  transform: scale(1.1);
  background-color: white;
  box-shadow: 0 0 10px white;
}
.tabsSection .nav-pills .nav-link span {
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1.3;
}
#pills-tabContent {
  width: 100%;
  max-width: 700px;
  background-color: #ffffff70;
  margin: 4em auto auto auto;
  padding: 3em 2em;
  border-radius: 0.5em;
}
.tabsSection .tab-pane {
  position: relative;
}
.tabsSection .tab-pane .tabHeading {
  font-weight: 700;
  font-size: 2em;
  position: absolute;
  top: -67px;
  left: 0px;
  color: white;
}
.tabsSection .tab-pane .tabText {
  color: white;
  margin: 1.5em 0;
  line-height: 1.2;
}
.tabsSection .tab-pane .moreBtn {
  background-color: var(--theme-color);
  color: white;
  padding: 0.6em 1em;
  border-radius: 0.3em;
  display: inline-block;
  text-decoration: none;
  transition: 200ms all ease-in-out;
}
.tabsSection .buttonBg {
  background-color: white;
  padding: 2em 1em;
  border-radius: 0.4em;
  text-align: center;
}
.tabsSection .buttonBg .oddText {
  color: var(--theme-color);
}
.tabsSection .buttonBg .oddText i {
  margin-left: 0.4em;
}
.tabsSection .buttonBg .moreBtn {
  margin-top: 1em;
}
.tabsSection .tab-pane .moreBtn:hover {
  opacity: 0.7;
}
.tabsSection .row.tabRow {
  align-items: center;
}

/* Detail section */
.detail-section {
  padding: 5em 1em;
}

.detail-section .detail-image {
  width: 100%;
}

.sub-heading {
  font-weight: 800;
  color: var(--font-color);
  margin-bottom: 0.7em;
  font-size: 1.5em;
  font-family: "Lobster", cursive;
  color: var(--theme-color);
}

/* partnersSection */
.partnersSection {
  padding: 5em 0;
  text-align: center;
}
.partnersSection img {
  height: 50px;
  margin: 0 2em;
}
/* Collection Section */
.collection-section {
  padding: 3em 0;
  text-align: center;
  background-color: #f3f3f3;
}

.img-carousel .owl-nav {
  display: block !important;
  font-size: 4.5em;
  color: gray;
}

.img-carousel .owl-next {
  position: absolute;
  right: -50px;
  bottom: 30%;
  transform: translateY(-50%);
  outline: none;
}

.img-carousel .owl-prev {
  position: absolute;
  left: -50px;
  bottom: 30%;
  transform: translateY(-50%);
  outline: none;
}

.collection-section .collection-image {
  display: inline-block;
  border-radius: 1em;
  overflow: hidden;
  text-decoration: none;
  position: relative;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.04);
}

.collection-section .collection-image .carousel-date {
  position: absolute;
  background-color: var(--theme-color);
  color: white;
  top: 0;
  right: 0;
  padding: 0.6em 0.7em;
}
.collection-section .collection-image img {
  height: 250px;
  width: 100%;
}
.collection-section .collection-image .carousel-date .date {
  font-size: 1.2em;
  font-weight: 600;
}

.collection-section .collection-image .main-text {
  font-weight: 600;
}

.collection-section .collection-card-footer {
  background-color: white;
  padding: 1.5em;
}

.collection-section .collection-image:hover .collection-card-footer {
  background-color: var(--theme-color);
}

.collection-section .collection-image:hover .collection-card-footer .main-text {
  color: white;
}

.collection-section .collection-card-footer i {
  font-size: 0.9em;
  margin-left: 0.5em;
}

/* Blogs Section */
.blogs-section {
  background-image: url("../img/pexels-karolina-grabowska-4968488.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.blogs-section .orange-text {
  font-weight: 300;
  font-size: 1.7em;
  margin-bottom: 0.4em;
}

.blogs-section .blog-content {
  padding: 3em;
  background-color: rgba(0, 0, 0, 0.7);
}

.blogs-section .sub-heading {
  font-size: 2em;
  color: white;
  font-size: 1.7em;
  margin-bottom: 0.8em;
}

.blogs-section .main-text {
  color: white;
}

a.read-more {
  color: var(--theme-color);
  text-decoration: underline;
  display: inline-block;
  margin-top: 2em;
  font-weight: 500;
}

/* Customers Section */
.customers-section {
  padding: 3em 0;
}

.customers-section .owl-carousel .owl-item img {
  width: unset;
}

.customers-section .user-img {
  height: 60px;
  margin-right: 2em;
  padding-right: 1.3em;
  margin-right: 1.3em;
  border-right: 2px solid var(--theme-color);
}

.customers-section .customers {
  display: flex;
  align-items: center;
  margin-bottom: 1.7em;
}

.customers-section .user-name {
  font-weight: 700;
  margin-bottom: 0.3em;
  color: var(--theme-color);
}

.customers-section .gray-text {
  font-weight: 300;
}

.customers-section .customers-parent.right-border {
  border-right: 2px solid #d6dadb;
}

.customers-section .customers-parent {
  padding: 0 4em;
}

.customers-section .user-detail {
  color: #767676;
  font-size: 0.9em;
}

.customers-section a.read-more {
  text-decoration: none;
}

/* Cards Section */
.cardsSection {
  padding: 5em 0;
  text-align: center;
}
.cardsSection .customCard {
  box-shadow: 0 0 10px #00000030;
  border-radius: 1em;
  padding: 2em;
}
.cardsSection .customCard .cardNumber {
  font-size: 2em;
  line-height: 2.5;
  background-color: var(--theme-color);
  color: white;
  font-weight: 500;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  box-shadow: 0 0 10px #00000030;
  margin: -2.2em auto 0.5em auto;
}
.cardsSection .customCard .cardHeading {
  color: var(--theme-color);
  font-size: 1.5em;
  font-weight: 600;
  margin-bottom: 0.5em;
}
.cardsSection .customCard .cardText {
  font-size: 0.9em;
  line-height: 1.5;
}

/* Dates Section */
.dates-section {
  padding: 3.5em 0;
  background-color: #f3f3f3;
}

.dates-section .date-content {
  padding: 2.5em 3em;
  background-color: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.dates-section .main-btn.radius-btn {
  margin-top: 1.5em;
}

.dates-section a.read-more {
  text-decoration: none;
  margin-bottom: 0.7em;
}

.dates-section .read-more i {
  margin-right: 0.3em;
}

.dates-section .date-heading {
  font-size: 1.2em;
  font-weight: 700;
  margin-bottom: 1.2em;
}

.dates-section #date-carousel .owl-dots {
  position: absolute;
  bottom: 85px;
  left: 45px;
}

.dates-section #date-carousel .owl-dots .owl-dot.active span {
  background: var(--theme-color);
}

.dates-section .date-image .date {
  background-color: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding: 0.6em 0.7em;
  position: absolute;
  top: 20px;
  right: 15px;
  text-align: center;
}

.dates-section .date-image .date .month {
  color: var(--font-color);
  font-weight: 600;
  font-size: 0.8em;
}

.dates-section .date-image .date .day {
  font-size: 1.4em;
  font-weight: 800;
  color: var(--theme-color);
}

.dates-section .date-image {
  position: relative;
}

/* Contact Section */
.contact-section {
  background-color: #0e0e0e;
}

.contact-section .contact-header .contact-heading {
  background-color: var(--theme-color);
  padding: 1em;
  text-align: center;
  color: white;
  font-size: 1.4em;
  font-weight: 700;
}

.contact-section .brand-logo img {
  height: 75px;
}

.contact-section .address {
  color: var(--theme-color);
  padding-bottom: 3em;
}

.contact-section .address .add {
  display: flex;
  align-items: baseline;
}

.contact-section .address .add .main-text {
  color: white;
  font-size: 0.9em;
  line-height: 1.7;
  font-weight: 400;
}

.contact-section .address .add i {
  width: 2.2em;
}

.contact-section .social-icon {
  display: inline-block;
  margin-top: 2em;
  text-decoration: none;
}

.contact-section .social-icon img {
  margin-right: 0.5em;
  height: 28px;
  filter: invert(98%) sepia(16%) saturate(15%) hue-rotate(92deg)
    brightness(113%) contrast(100%);
}

.contact-section .get-heading {
  color: white;
  font-size: 1.2em;
  font-weight: 600;
}

.contact-section .contact-input {
  width: 100%;
  background: none;
  border: 1px solid white;
  padding: 0.3em 0.8em;
  margin-bottom: 0.9em;
  color: white;
  outline: none;
  transition: 100ms ease-in-out;
}

.contact-section .contact-input:focus {
  border-color: var(--theme-color);
}

.contact-section .contact-input::placeholder {
  color: white;
  font-weight: 300;
}

.contact-section textarea.contact-input {
  resize: none;
  padding-top: 0.6em;
}

.contact-section .text-area {
  position: relative;
}

.contact-section .text-area .send-btn img {
  filter: invert(98%) sepia(16%) saturate(15%) hue-rotate(92deg)
    brightness(113%) contrast(100%);
}

.contact-section .text-area .send-btn {
  position: absolute;
  bottom: 33px;
  right: 13px;
  background: none;
  border: none;
  cursor: pointer;
  outline: none;
}

.contact-section .text-area .send-btn img {
  height: 18px;
}

.contact-section .footer-logo {
  margin-top: 3.5em;
  margin-bottom: 0.8em;
}
.contact-section .main-text {
  color: white;
  margin-top: 1em;
}
.footerLinks a {
  display: inline-block;
  text-decoration: none;
  color: white;
  margin: 0 0.5em;
  transition: 200ms all ease-in-out;
}
.footerLinks a:hover {
  color: var(--theme-color);
}

.page-footer {
  padding: 1em;
  background-color: #0e0e0e;
  text-align: center;
  color: white;
  border-top: 1px solid white;
}
.footer-text span {
  color: var(--theme-color);
}

.page-footer .footer-text {
  font-weight: 500;
}

/* About Page */
.mainSection {
  background-image: url("../img/loan-image.jpg");
  background-size: cover;
  background-position: center;
  min-height: 82vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #00000060;
  background-blend-mode: multiply;
}
.mainSection .mainHeading {
  color: var(--theme-color);
  -webkit-text-fill-color: white;
  -webkit-text-stroke-width: 3px;
  -webkit-text-stroke-color: var(--theme-color);
  font-size: 5em;
  font-family: "Lobster", cursive;
}
.mainSection .mainText {
  font-size: 1.5em;
  margin-top: 1em;
  font-weight: 600;
  color: white;
}

/* Media Queries */
@media (max-width: 768px) {
  .navbar .nav-item .nav-link {
    margin-left: 0;
  }

  /* Header */
  .page-header .header-content {
    display: unset;
  }

  .page-header {
    text-align: center;
    padding: 1.5em 0;
  }

  .brand {
    margin: 1.5em 0;
  }

  /* Hero section */
  .hero-section .hero-content .hero-heading {
    font-size: 1.4em;
  }

  .hero-section {
    min-height: unset;
  }

  .hero-section .hero-content {
    top: 3em;
    left: 0em;
  }

  .hero-section .hero-image {
    height: 450px;
  }

  .hero-section .carousel-indicators {
    top: 88%;
  }

  /* Collection section */

  .img-carousel .owl-prev,
  .img-carousel .owl-next {
    position: unset;
  }

  .img-carousel .owl-nav {
    font-size: 3em;
    margin-top: 0.5em;
  }

  .img-carousel .owl-dots {
    display: block;
  }

  /* Custoers section */
  .customers-section .customers-parent.right-border {
    border-right: none;
  }

  .customers-section .customers-parent {
    padding: 0em;
  }

  /* contct section */
  .contact-section .footer-logo {
    text-align: center;
  }

  .contact-section .address .add {
    display: block;
    text-align: center;
    margin: 2em 0;
  }

  .contact-section .get-heading {
    text-align: center;
  }

  /* Date Section */
  .dates-section #date-carousel .owl-dots {
    position: unset;
  }
  .header-content .main-btn {
    width: 100%;
    margin-top: 1em;
  }
  .page-header .header-content input {
    width: 100%;
  }
  .lgHeading {
    font-size: 1.8em;
  }
  .partnersSection img {
    margin-bottom: 1em;
  }
  .tabsSection .nav-pills .nav-link {
    margin-bottom: 2em;
  }
  .tabsSection .nav-pills .nav-link {
    width: 200px;
  }
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(182,144,90,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler {
  border-color: rgba(182, 144, 90, 1);
  outline: none !important;
}
